namespace DIC.Test.Data.Contracts
{
    public interface IRepoCommand<T, TId> where T : class
                                          where TId : struct
    {
        void Add(T entity);
        void Update(T entity);
        void Delete(T entity);
    }
}
